{% macro header(data, dafault_class) -%}
                                            {% from "vulnerable-config-default/hawat.j2" import header -%}
                                            {{ header(data, dafault_class) }}
{% endmacro %}

{% macro row(key, data, is_authenticated, dafault_class) -%}
                                                {% from "vulnerable-config-default/hawat.j2" import row with context -%}
                                                {{ row(key, data, is_authenticated, dafault_class) }}
{% endmacro %}
